 .taxonomy-term li:hover{
     background: black; /* Цвет фона под ссылкой */
     color: #ffe; /* Цвет ссылки */
 }

 .date-development {
     font-family: "Times New Roman";
     font-size: 0.9em;
     font-weight: 600;
     text-align: right;
     padding-right: 11px;
     }

 .text-news-development {
     font-family: "Times New Roman";
     font-size: 1.1em;
     height: 95px;
     padding-left: 11px;
     padding-right: 11px;
 }

 .title-news-development {
     font-family: "Times New Roman";
     font-size: 1.1em;
     font-weight: 600;
     padding-left: 11px;
     height: 45px;
     margin-top: 10px;
     margin-bottom: 5px;
 }

 .title-slider {
     font-size: 1.5em;
     background: white;
     font-weight: 700;
     bottom: 0;
     /*color: white;*/
     left: 0;
     padding: 1.2%;
     opacity: 0.9;
     margin:-65px 0 0 0;
 }

 .title-slider > a {
     color: black;
 }

 .numscroller {
     font-size: 60px;
     font-weight: 800;
     color: #00a651;
 }

 .text-center {
     text-align: center;
 }

 #counters{
     background-position: center;
     background-repeat: no-repeat;
     background-attachment: fixed;
     background-size: cover;
     width: 100%;
     margin-top: 11px;
     text-align: center;
 }

 #counters p{
     color: #fff;
     font-size: 21px;
     font-family:Raleway;
     font-weight: 300;
     padding-left: 5px;
     padding-right: 5px;
 }

 #counters p>span {
     font-size: 58px;
     font-family: Open Sans;
     font-weight: 800;
 }

 #counters .numscroller {
     font-family: Open Sans;
     font-size: 60px;
     font-weight: 800;
     color: #00a651;
 }

 .str-school {
     height: 160px;
     width: 23%;
     float: left;
     background: white;
     border: 1px solid #999999;
     border-radius: 15px;
     margin: 11px 1% 11px 1%;
     vertical-align: middle;
 }

 .str-school:hover {
     border: 5px solid orange;
     background: linear-gradient(to top right, #fefcea, #eee);
     box-shadow: 0 0 35px rgba(255,255,255,3);
 }

 .title-school {
     height: 100%;
     width: 100%;
     display: block;
     background: none;
 }

 .views-field-title {
     height: 45%;
     display: block;
 }

 .title-school a {
     color: black;
     font-weight: 600;
     height: 100%;
     display: block;
     text-decoration: none;
 }

 .image-school a {
     height: 100%;
     display: block;
     padding: 25px 0 15px 0;
 }

 .quickedit-field:hover {
     background-color: white;
 }

 .vocabulary-catecory h2 a {
     text-decoration: none;
 }

 .block-views-blockstartup-schools-block-1 {
	 background: linear-gradient(to bottom, rgb(81, 141, 255), rgb(223, 216,252));
	 /*background: rgb(81, 141, 255);*/
     /*background-image: url('/themes/student/images/image_school.jpg');*/
     height: 650px;
	 border-bottom: rgb(81, 141, 255);
 }

 .title-slider-development {
     font-size: 14px;
     font-weight: 500;
 }

 .views-field-field-image-for-development + .views-field-title {
     height: 55px;
     padding-top: 10px;
 }

 .views-field-field-image-for-development + .views-field-title:hover {
     background: linear-gradient(to top right, #fefcea, rgb(207, 207, 207));
     box-shadow: 0 0 35px rgba(255,255,255,3);
     font-weight: 900;
     font-size: 14px;
 }

 .views-field-title + .views-field-created {
     text-align: right;
     padding: 3px;
     font-size: 12px;
 }

 .block-views-blockslider-new-developments-block-1 h2 {
     font-size: 30px;
 }

 .date_new_developments {
     font-weight: 700;
 }

 .lang-dropdown-select-element{
     color: black;
     padding: 3px;
 }

 .system-main-block {
     display: inline-block;
     width: 100%; padding-left: 10px;
     margin-bottom: 0;
 }

 .new-developments-block {
     text-align: center;
     padding-bottom: 19px;
     margin-bottom: 35px;
 }

 .title-new-developments-block {
     font-size: 30px;
     padding: 5px;
     border-radius: 10px;
     margin-left: auto;
     margin-right: auto;
 }

 .content-new-developments-block {
     height: 300px;
     padding-top: 21px;
     padding-bottom: 10px;
     margin-top: 15px;
 }

 .content-slider-new-developments {
     border: 3px solid #eee;
     box-shadow: black;
     box-shadow: 0 0 35px rgba(0,0,0,0.5);
 }

 .title-startup-school-block {
     padding-top: 15px;
     color: white;
     font-size: 30px;
 }

.node-development {
    padding-left: 15px;
    padding-right: 35px;
    width: 100%;
    @media (max-width: 469px): 100%;
    display: inline-block;
}

.footer-node-development {
    width: 75%;
    border: none;
    text-align: right;
    margin-left: auto;
}

.block-content-node-development {
    display: inline-block;
    width: 100%;
    padding-bottom: 30px;
}

.content-body-node-development {
    margin-left: 255px;
    font-size: 1em;
    background: linear-gradient(to top right, #fefcea, #eee);
    padding: 10px;
    border-radius: 10px;
}

.node-development-teaser {
    width: 100%;
    margin-right: 0;
    float: left;
}

.content-body-development-teaser {
    font-size: 0.9em;
    text-align: justify;
    margin-left: 150px;
}

.node-startup-school {
    padding-left: 25px;
    padding-right: 35px;
    width: 100%;
    @media(max-width: 469px): 100%;
    display: inline-block;
}

 .footer-node-startup-school {
     width: 75%;
     border: none;
     text-align: right;
     margin-left: auto;
 }

 .block-content-node-startup-school {
     display: inline-block;
     width: 100%;
     padding-bottom: 30px;
 }

 .taxonomy-term {
     margin-bottom: 0px;
     margin-top: 4px;
     text-align: center;

 }

 .taxonomy-term-category {
     margin-bottom: 0px;
     background: linear-gradient(to top right, #fefcea, rgb(207, 207, 207));
     padding: 3px;
     margin-top: 4px;
     text-align: center;
 }

 .class-field {
     font-size: 0.7em;
     color: black;
     width: 100%;
     padding: 2px;
     margin-right: auto;
     margin-left: auto;
 }

.class-region {
    background: transparent;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

.site-name a, #main-menu a {
	color: rgb(10, 30, 83);
}

#main-menu {
	/*margin-top: 35px;*/
}

#main-menu li{
	border: 1px solid white;
	margin-right: 5px;
	font-weight: 700;
}

#main-menu li :hover{
	background: white;
}

.title-table-element {    
    padding: 2px 0;
    margin: 2px 0;
}

.position-element-table {
    text-align: center;
    background-color: #EEEFF1;
    padding: 10px;
    border-bottom: 2px solid #D6D2D2;
}

.table-element-edit a {
    background: #eee;
    padding: 1px 9px;
    border-radius: 7px;
    border: 2px solid #D6D2D2;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
}

.table-element-edit {   
    text-align: center;
}

#block-molodezhnyerazrabotki h2 {
    display: none;
}

/*Панель добавления новых материалов*/

#block-instrumenty {
    border: 2px solid #D6D2D2; 
    width: 100%; border-radius: 15px; 
    margin-bottom: 15px;    
}

.path-user #block-instrumenty {
    margin-bottom: 15px;
}

#block-instrumenty .menu-item {
    font-size: 1em;
    text-align: center;
    width: 90%;
    list-style: none;
    border: 2px solid #D6D2D2;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    margin: 15px auto;        
    background: linear-gradient(to top right, #fefcea, rgb(207, 207, 207)); 
    padding: 10px 5px;
}

#block-instrumenty .menu {
    padding: 6px 0px !important;
}

#block-instrumenty h2 {
    font-size: 1.2em; 
    width: 80%; 
    border-bottom: 2px solid #D6D2D2;
    margin: 10px auto 3px auto; 
    padding-bottom: 10px; 
    text-align: center;
    font-weight: 600;
}

#block-instrumenty a {
    display: block;
    height: 100%;
    color: black;
}

/*Панель просмотра размещенных материалов*/

#block-panel-posted-materials {
    border: 2px solid #D6D2D2; 
    width: 100%; 
    border-radius: 15px;     
}

.path-user #block-panel-posted-materials {
    margin-bottom: 15px;
}

#block-panel-posted-materials .menu-item {
    font-size: 1em;
    text-align: center;
    width: 90%;
    list-style: none;
    border: 2px solid #D6D2D2;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    margin: 15px auto;        
    background: linear-gradient(to top right, #fefcea, rgb(207, 207, 207)); 
    padding: 10px 5px;
}

#block-panel-posted-materials .menu {
    padding: 6px 0px !important;
}

#block-panel-posted-materials h2 {
    font-size: 1.2em; 
    width: 80%; 
    border-bottom: 2px solid #D6D2D2;
    margin: 10px auto 3px auto; 
    padding-bottom: 10px; 
    text-align: center;
    font-weight: 600;
}

#block-panel-posted-materials a {
    display: block;
    height: 100%;
    color: black;
}


/*Меню аккаунта пользователя*/

#block-useraccountmenu {
    padding: 0 10px;
    text-align: right;
    
}

#block-useraccountmenu .menu-item {
    list-style: none;    
    font-size: 1.2em;    
    padding: 7px 5px;
    color: black;
    width: 100%;
    text-align: center;
    /*background: #D6D2D2;*/
    margin: 3px 0;
    border: 1px solid #D6D2D2;
}

#block-useraccountmenu a{
    color: black;
}


#block-useraccountmenu ul {
    width: 35%;
    margin: 0 0 0 auto;   
}

#block-useraccountmenu h2 {
    font-size: 1.2em;
    width: 27%;
    border-bottom: 2px solid #D6D2D2;
    margin: 7px auto 7px auto;
    font-weight: 600;
    text-align: center;
    padding-bottom: 10px;    
    margin: 0 0 0 auto;
}

/*Таблица с разработками*/

.table-development a {
    color: black;
    font-size: 0.95em;
}

.table-development {
    border-bottom: 1px solid #D6D2D2;
}

/*Таблица с диссертационными исследованиями*/

.table-dissertation-research a {
    color: black;
    font-size: 0.95em;
}

.table-dissertation-research {
    border-bottom: 1px solid #D6D2D2;
}

.flexslider {
    margin-bottom: 30px;
}

/*Вкладки*/

.block-local-tasks-block li {
    font-size: 1em; 
    background: #EEEFF1; 
    padding: 5px 10px; 
    margin-bottom: 10px; 
    border-bottom: 2px solid #D6D2D2; 
    border-right: 2px solid #D6D2D2;
    margin: 0;
}



/*Оформление страницы пользователя*/

.path-user .block-page-title-block {
    text-align-last: right;
}

.path-user .block-page-title-block h1{
    font-size: 0.8em;
    padding-right: 5%;
    margin-bottom: 3px;
}

.path-user .profile {
    font-size: 2.5em;
}

/*Оформление страницы диссертационного исследования*/

.informa-about-performers .label-node-dissertation-research, .field-node-dissertation-research {
  display: inline-block;
}

.informa-about-performers.form-item, .period_dissertation_research.form-item {
    margin: 0.5em 0;
}

.period_dissertation_research, .main-inform-disertation, .informa-about-performers {
    border-bottom: 2px solid #D6D2D2;
    padding-bottom: 5px;
}

.main-inform-disertation .quickedit-field {
    margin-bottom: 5px;
}

.node--type-dissertation-research legend {
    margin-bottom: 10px;
    border-top: 2px solid #D6D2D2;
    border-bottom: none;
    padding-top: 5px;
    font-size: 1.2em;
    font-weight: 600;
}

.informa-about-performers legend {
    margin-bottom: 10px;    
}

.period_dissertation_research .label-node-dissertation-research, .field-node-dissertation-research {
    display: inline-block;
}

.label-node-dissertation-research {
    font-weight: 700;
}

.period_dissertation_research .quickedit-field {
    display: inline-block;
    margin-right: 30px;
}

.node--type-dissertation-research .node__submitted {
    text-align: right;
}

 /*
 .cols-4 .row-1 .views-col:nth-child(even) {
     background: linear-gradient(to top right, #fefcea, #eee);
 }

 .cols-4 .row-2 .views-col:nth-child(odd) {
     background: linear-gradient(to top right, #fefcea, #eee);
 }
*/